--[[
GeneralPvP.en.lua
This file defines the non-battleground or world PvP zone specific PvP rewards
]]

AtlasLootGeneralPvPItems = {

    ArenaWeapons = {
        { 28313, "INV_Weapon_Hand_13", "=q4=Gladiator's Right Ripper", "", "", "2283", "#arena#" },
        { 28314, "INV_Weapon_Hand_13", "=q4=Gladiator's Left Ripper", "", "", "978", "#arena#" },
        { 28297, "INV_Weapon_ShortBlade_26", "=q4=Gladiator's Spellblade", "", "", "2739", "#arena#" },
        { 28312, "INV_Weapon_Shortblade_45", "=q4=Gladiator's Shanker", "", "", "2283", "#arena#" },
        { 28310, "INV_Weapon_Shortblade_45", "=q4=Gladiator's Shiv", "", "", "978", "#arena#" },
        { 28295, "INV_Sword_71", "=q4=Gladiator's Slicer", "", "", "2283", "#arena#" },
        { 28307, "INV_Sword_71", "=q4=Gladiator's Quickblade", "", "", "978", "#arena#" },
        { 24550, "INV_Sword_70", "=q4=Gladiator's Greatsword", "", "", "3261", "#arena#" },
        { 28308, "INV_Axe_54", "=q4=Gladiator's Cleaver", "", "", "2283", "#arena#" },
        { 28309, "INV_Axe_54", "=q4=Gladiator's Hacker", "", "", "978", "#arena#" },
        { 28298, "INV_Axe_68", "=q4=Gladiator's Decapitator", "", "", "3261", "#arena#" },
        { 32450, "INV_Mace_47", "=q4=Gladiator's Gavel", "", "", "2739", "#arena#" },
        { 32451, "INV_Mace_47", "=q4=Gladiator's Salvation", "", "", "2739", "#arena#" },
        { 28305, "INV_Mace_36", "=q4=Gladiator's Pummeler", "", "", "2283", "#arena#" },
        { 28302, "INV_Mace_36", "=q4=Gladiator's Bonecracker", "", "", "978", "#arena#" },
        { 28299, "INV_Mace_52", "=q4=Gladiator's Bonegrinder", "", "", "3261", "#arena#" },
        { 28476, "INV_Mace_52", "=q4=Gladiator's Maul", "", "", "3261", "#arena#" },
        { 28300, "INV_Weapon_Halberd15", "=q4=Gladiator's Painsaw", "", "", "3261", "#arena#" },
        { 24557, "INV_Staff_53", "=q4=Gladiator's War Staff", "", "", "3261", "#arena#" },
        { 28358, "INV_Shield_31", "=q4=Gladiator's Shield Wall", "", "", "1630", "#arena#" },
        { 28319, "INV_Axe_03", "=q4=Gladiator's War Edge", "", "", "870", "#arena#" },
        { 28294, "INV_Weapon_Crossbow_10", "=q4=Gladiator's Heavy Crossbow", "", "", "3261", "#arena#" },
        { 28320, "INV_Wand_09", "=q4=Gladiator's Touch of Defeat", "", "", "870", "#arena#" },
        { 28346, "INV_Misc_Book_06", "=q4=Gladiator's Endgame", "", "", "978", "#arena#" },
        { 32452, "INV_Misc_Book_06", "=q4=Gladiator's Reprieve", "", "", "978", "#arena#" },
        { 28355, "INV_Relics_IdolofHealth", "=q4=Idol of Tenacity", "", "", "870", "#arena#" },
        { 28356, "INV_Relics_LibramofHope", "=q4=Libram of Justice", "", "", "870", "#arena#" },
        { 28357, "Spell_Nature_SlowingTotem", "=q4=Totem of the Third Wind", "", "", "870", "#arena#" },
        };

    Arena2Weapons = {
        { 32028, "INV_Weapon_Hand_13", "=q4=Merciless Gladiator's Right Ripper", "=ds=#h3#, #w13#", "", "2625", "#arena#"  },
        { 32003, "INV_Weapon_Hand_13", "=q4=Merciless Gladiator's Left Ripper", "=ds=#h4#, #w13#", "", "1125", "#arena#"  },
        { 32053, "INV_Weapon_ShortBlade_26", "=q4=Merciless Gladiator's Spellblade", "=ds=#h3#, #w4#", "", "3150", "#arena#"  },
        { 32044, "INV_Weapon_Shortblade_45", "=q4=Merciless Gladiator's Shanker", "=ds=#h1#, #w4#", "", "2625", "#arena#"  },
        { 32046, "INV_Weapon_Shortblade_45", "=q4=Merciless Gladiator's Shiv", "=ds=#h4#, #w4#", "", "1125", "#arena#"  },
        { 32052, "INV_Sword_71", "=q4=Merciless Gladiator's Slicer", "=ds=#h1#, #w10#", "", "2625", "#arena#"  },
        { 32027, "INV_Sword_71", "=q4=Merciless Gladiator's Quickblade", "=ds=#h4#, #w10#", "", "1125", "#arena#"  },
        { 31984, "INV_Sword_70", "=q4=Merciless Gladiator's Greatsword", "=ds=#h2#, #w10#", "", "3750", "#arena#"  },
        { 31965, "INV_Axe_54", "=q4=Merciless Gladiator's Cleaver", "=ds=#h1#, #w1#", "", "2625", "#arena#"  },
        { 31985, "INV_Axe_54", "=q4=Merciless Gladiator's Hacker", "=ds=#h4#, #w1#", "", "1125", "#arena#"  },
        { 31966, "INV_Axe_68", "=q4=Merciless Gladiator's Decapitator", "=ds=#h2#, #w1#", "", "3750", "#arena#"  },
        { 32963, "INV_Mace_47", "=q4=Merciless Gladiator's Gavel", "=ds=#h3#, #w6#", "", "3150", "#arena#"  },
        { 32964, "INV_Mace_47", "=q4=Merciless Gladiator's Salvation", "=ds=#h3#, #w6#", "", "3150", "#arena#"  },
        { 32026, "INV_Mace_36", "=q4=Merciless Gladiator's Pummeler", "=ds=#h1#, #w6#", "", "2625", "#arena#"  },
        { 31958, "INV_Mace_36", "=q4=Merciless Gladiator's Bonecracker", "=ds=#h4#, #w6#", "", "1125", "#arena#"  },
        { 31959, "INV_Mace_52", "=q4=Merciless Gladiator's Bonegrinder", "=ds=#h2#, #w6#", "", "3750", "#arena#"  },
        { 32014, "INV_Mace_52", "=q4=Merciless Gladiator's Maul", "=ds=#h2#, #w6#", "", "3750", "#arena#"  },
        { 32025, "INV_Weapon_Halberd15", "=q4=Merciless Gladiator's Painsaw", "=ds=#w7#", "", "3750", "#arena#"  },
        { 32055, "INV_Staff_53", "=q4=Merciless Gladiator's War Staff", "=ds=#w9#", "", "3750", "#arena#"  },
        { 32045, "INV_Shield_31", "=q4=Merciless Gladiator's Shield Wall", "=ds=#w8#", "", "1875", "#arena#"  },
        { 32054, "INV_Axe_03", "=q4=Merciless Gladiator's War Edge", "=ds=#w11#", "", "1000", "#arena#"  },
        { 31986, "INV_Weapon_Crossbow_10", "=q4=Merciless Gladiator's Crossbow of the Phoenix", "=ds=#w3#", "", "3750", "#arena#"  },
        { 32962, "INV_Wand_09", "=q4=Merciless Gladiator's Touch of Defeat", "=ds=#w12#", "", "1000", "#arena#"  },
        { 31978, "INV_Misc_Book_06", "=q4=Merciless Gladiator's Endgame", "=ds=#s15#", "", "1125", "#arena#"  },
        { 32961, "INV_Misc_Book_06", "=q4=Merciless Gladiator's Reprieve", "=ds=#s15#", "", "1125", "#arena#"  },
        { 33076, "Spell_Nature_NatureTouchGrow", "=q4=Idol of Perseverence", "=ds=#s16#, #w14#", "", "1000", "#arena#"  },
        { 33077, "INV_Misc_Book_07", "=q4=Libram of Vengeance", "=ds=#s16#, #w16#", "", "1000", "#arena#"  },
        { 33078, "Spell_Frost_SummonWaterElemental", "=q4=Totem of the Fourth Wave", "=ds=#s16#, #w15#", "", "1000", "#arena#"  },
        };
        
    PVPWeapons1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 18843, "INV_Weapon_ShortBlade_07", "=q4=Grand Marshal's Right Hand Blade", "=ds=#h3# #w13#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18847, "Ability_Rogue_Rupture", "=q4=Grand Marshal's Left Hand Blade", "=ds=#h4# #w13#", "", "15300", "#alliance#", "20", "#ab#" },
        { 23451, "INV_Weapon_ShortBlade_26", "=q4=Grand Marshal's Mageblade", "=ds=#h1# #w4#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18838, "INV_Weapon_ShortBlade_26", "=q4=Grand Marshal's Dirk", "=ds=#h1# #w4#", "", "15300", "#alliance#", "20", "#ab#" },
        { 12584, "INV_Sword_11", "=q4=Grand Marshal's Longsword", "=ds=#h1# #w10#", "", "15300", "#alliance#", "20", "#ab#" },
        { 23456, "INV_Sword_05", "=q4=Grand Marshal's Swiftblade", "=ds=#h1# #w10#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18876, "INV_Sword_39", "=q4=Grand Marshal's Claymore", "=ds=#h2# #w10#", "", "30600", "#alliance#", "40", "#av#" },
        { 18827, "INV_Axe_24", "=q4=Grand Marshal's Handaxe", "=ds=#h1# #w1#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18830, "INV_Axe_10", "=q4=Grand Marshal's Sunderer", "=ds=#h2# #w1#", "", "30600", "#alliance#", "40", "#av#" },
        { 23454, "INV_Hammer_02", "=q4=Grand Marshal's Warhammer", "=ds=#h1# #w6#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18865, "INV_Mace_13", "=q4=Grand Marshal's Punisher", "=ds=#h1# #w6#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18867, "INV_Hammer_03", "=q4=Grand Marshal's Battle Hammer", "=ds=#h2# #w6#", "", "30600", "#alliance#", "40", "#av#" },
        { 23455, "INV_Hammer_23", "=q4=Grand Marshal's Demolisher", "=ds=#h2# #w6#", "", "30600", "#alliance#", "40", "#av#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18844, "INV_Misc_MonsterClaw_03", "=q4=High Warlord's Right Claw", "=ds=#h3# #w13#", "", "15300", "#horde#", "20", "#ab#" },
        { 18848, "INV_Misc_MonsterClaw_04", "=q4=High Warlord's Left Claw", "=ds=#h4# #w13#", "", "15300", "#horde#", "20", "#ab#" },
        { 23466, "INV_Weapon_ShortBlade_26", "=q4=High Warlord's Spellblade", "=ds=#h1# #w4#", "", "15300", "#horde#", "20", "#ab#" },
        { 18840, "INV_Weapon_ShortBlade_13", "=q4=High Warlord's Razor", "=ds=#h1# #w4#", "", "15300", "#horde#", "20", "#ab#" },
        { 16345, "INV_Sword_11", "=q4=High Warlord's Blade", "=ds=#h1# #w10#", "", "15300", "#horde#", "20", "#ab#" },
        { 23467, "INV_Sword_05", "=q4=High Warlord's Quickblade", "=ds=#h1# #w10#", "", "15300", "#horde#", "20", "#ab#" },
        { 18877, "INV_Sword_48", "=q4=High Warlord's Greatsword", "=ds=#h2# #w10#", "", "30600", "#horde#", "40", "#av#" },
        { 18828, "INV_Axe_02", "=q4=High Warlord's Cleaver", "=ds=#h1# #w1#", "", "15300", "#horde#", "20", "#ab#" },
        { 18831, "INV_Axe_21", "=q4=High Warlord's Battle Axe", "=ds=#h2# #w1#", "", "30600", "#horde#", "40", "#av#" },
        { 23464, "INV_Hammer_02", "=q4=High Warlord's Battle Mace", "=ds=#h1# #w6#", "", "15300", "#horde#", "20", "#ab#" },
        { 18866, "INV_Hammer_20", "=q4=High Warlord's Bludgeon", "=ds=#h1# #w6#", "", "15300", "#horde#", "20", "#ab#" },
        { 18868, "INV_Hammer_10", "=q4=High Warlord's Pulverizer", "=ds=#h2# #w6#", "", "30600", "#horde#", "40", "#av#" },
        { 23465, "INV_Mace_09", "=q4=High Warlord's Destroyer", "=ds=#h2# #w6#", "", "30600", "#horde#", "40", "#av#" },
        };
        
    PVPWeapons2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 18869, "INV_Spear_08", "=q4=Grand Marshal's Glaive", "=ds=#w7#", "", "30600", "#alliance#", "40", "#av#" },
        { 18873, "INV_Staff_14", "=q4=Grand Marshal's Stave", "=ds=#w9#", "", "30600", "#alliance#", "40", "#av#" },
        { 18825, "INV_Shield_05", "=q4=Grand Marshal's Aegis", "=ds=#w8#", "", "15300", "#alliance#", "20", "#ab#" },
        { 18833, "INV_Weapon_Bow_12", "=q4=Grand Marshal's Bullseye", "=ds=#w2#", "", "15300", "#alliance#", "40", "#ab#" },
        { 18836, "INV_Weapon_Crossbow_04", "=q4=Grand Marshal's Repeater", "=ds=#w3#", "", "15300", "#alliance#", "40", "#ab#" },
        { 18855, "INV_Weapon_Rifle_08", "=q4=Grand Marshal's Hand Cannon", "=ds=#w5#", "", "15300", "#alliance#", "40", "#ab#" },
        { 23452, "INV_Misc_Book_12", "=q4=Grand Marshal's Tome of Power", "=ds=#s15#", "", "15300", "#alliance#", "40", "#ab#" },
        { 23453, "INV_Misc_Book_13", "=q4=Grand Marshal's Tome of Restoration", "=ds=#s15#", "", "15300", "#alliance#", "40", "#ab#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18871, "INV_Spear_01", "=q4=High Warlord's Pig Sticker", "=ds=#w7#", "", "30600", "#horde#", "40", "#av#" },
        { 18874, "INV_Misc_Bone_ElfSkull_01", "=q4=High Warlord's War Staff", "=ds=#w9#", "", "30600", "#horde#", "40", "#av#" },
        { 18826, "INV_Shield_19", "=q4=High Warlord's Shield Wall", "=ds=#w8#", "", "15300", "#horde#", "20", "#ab#" },
        { 18835, "INV_Weapon_Bow_08", "=q4=High Warlord's Recurve", "=ds=#w2#", "", "15300", "#horde#", "40", "#ab#" },
        { 18837, "INV_Weapon_Crossbow_10", "=q4=High Warlord's Crossbow", "=ds=#w3#", "", "15300", "#horde#", "40", "#ab#" },
        { 18860, "INV_Weapon_Rifle_06", "=q4=High Warlord's Street Sweeper", "=ds=#w5#", "", "15300", "#horde#", "40", "#ab#" },
        { 23468, "INV_Misc_Book_15", "=q4=High Warlord's Tome of Destruction", "=ds=#s15#", "", "15300", "#horde#", "40", "#ab#"},
        { 23469, "INV_Misc_Book_14", "=q4=High Warlord's Tome of Mending", "=ds=#s15#", "", "15300", "#horde#", "40", "#ab#" },
        };
        
    PVP70Weapons1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28953, "INV_Weapon_Hand_02", "=q3=Grand Marshal's Right Ripper", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28947, "INV_Weapon_Hand_02", "=q3=Grand Marshal's Left Ripper", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28957, "INV_Weapon_ShortBlade_26", "=q3=Grand Marshal's Spellblade", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28954, "INV_Weapon_ShortBlade_06", "=q3=Grand Marshal's Shanker", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28955, "INV_Weapon_ShortBlade_06", "=q3=Grand Marshal's Shiv", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28956, "INV_Sword_05", "=q3=Grand Marshal's Slicer", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28952, "INV_Sword_05", "=q3=Grand Marshal's Quickblade", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28943, "INV_Sword_39", "=q3=Grand Marshal's Warblade", "", "", "30600", "#alliance#", "40", "#av#" },
        { 28944, "INV_Axe_03", "=q3=Grand Marshal's Cleaver", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28946, "INV_Axe_03", "=q3=Grand Marshal's Hacker", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28945, "INV_Axe_09", "=q3=Grand Marshal's Decapitator", "", "", "30600", "#alliance#", "40", "#av#" },
        { 28950, "INV_Mace_08", "=q3=Grand Marshal's Bonecracker", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28951, "INV_Mace_08", "=q3=Grand Marshal's Pummeler", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28928, "INV_Weapon_Hand_02", "=q3=High Warlord's Right Ripper", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28922, "INV_Weapon_Hand_02", "=q3=High Warlord's Left Ripper", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28931, "INV_Weapon_ShortBlade_26", "=q3=High Warlord's Spellblade", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28929, "INV_Weapon_Shortblade_29", "=q3=High Warlord's Shanker", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28930, "INV_Weapon_Shortblade_29", "=q3=High Warlord's Shiv", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28937, "INV_Sword_01", "=q3=High Warlord's Slicer", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28926, "INV_Sword_01", "=q3=High Warlord's Quickblade", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28293, "INV_Sword_48", "=q3=High Warlord's Claymore", "", "", "30600", "#horde#", "40", "#av#" },
        { 28920, "INV_Axe_02", "=q3=High Warlord's Cleaver", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28921, "INV_Axe_02", "=q3=High Warlord's Hacker", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28918, "INV_Axe_10", "=q3=High Warlord's Decapitator", "", "", "30600", "#horde#", "40", "#av#" },
        { 28924, "INV_Mace_08", "=q3=High Warlord's Bonecracker", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28925, "INV_Mace_08", "=q3=High Warlord's Pummeler", "", "", "15300", "#horde#", "20", "#eos#" },
        };
        
    PVP70Weapons2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28942, "INV_Hammer_04", "=q3=Grand Marshal's Bonegrinder", "", "", "30600", "#alliance#", "40", "#av#" },
        { 28948, "INV_Hammer_04", "=q3=Grand Marshal's Maul", "", "", "30600", "#alliance#", "40", "#av#" },
        { 28949, "INV_Weapon_Halberd_04", "=q3=Grand Marshal's Painsaw", "", "", "30600", "#alliance#", "40", "#av#" },
        { 28959, "INV_Staff_07", "=q3=Grand Marshal's War Staff", "", "", "30600", "#alliance#", "40", "#av#" },
        { 28940, "INV_Shield_19", "=q3=Grand Marshal's Barricade", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 28960, "INV_Weapon_Crossbow_10", "=q3=Grand Marshal's Heavy Crossbow", "", "", "24000", "#alliance#", "40", "#av#" },
        { 28941, "INV_Misc_Book_12", "=q3=Grand Marshal's Battletome", "", "", "15300", "#alliance#", "20", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28917, "INV_Hammer_04", "=q3=High Warlord's Bonegrinder", "", "", "30600", "#horde#", "40", "#av#" },
        { 28919, "INV_Hammer_04", "=q3=High Warlord's Maul", "", "", "30600", "#horde#", "40", "#av#" },
        { 28923, "INV_Weapon_Halberd_04", "=q3=High Warlord's Painsaw", "", "", "30600", "#horde#", "40", "#av#" },
        { 28935, "INV_Misc_Bone_ElfSkull_01", "=q3=High Warlord's War Staff", "", "", "30600", "#horde#", "40", "#av#" },
        { 28939, "INV_Shield_19", "=q3=High Warlord's Barricade", "", "", "15300", "#horde#", "20", "#eos#" },
        { 28933, "INV_Weapon_Crossbow_10", "=q3=High Warlord's Heavy Crossbow", "", "", "24000", "#horde#", "40", "#av#" },
        { 28938, "INV_Misc_Book_06", "=q3=High Warlord's Battletome", "", "", "15300", "#horde#", "20", "#eos#" },
        };


    PvP60Accessories1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 29465, "Ability_Mount_MechaStrider", "=q4=Black Battlestrider", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29467, "Ability_Mount_MountainRam", "=q4=Black War Ram", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29468, "Ability_Mount_NightmareHorse", "=q4=Black War Steed Bridle", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29471, "Ability_Mount_BlackPanther", "=q4=Reins of the Black War Tiger", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 18863, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c1#", "", "2805", "#alliance#" },
        { 18856, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c2#", "", "2805", "#alliance#" },
        { 18859, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c3#", "", "2805", "#alliance#" },
        { 18864, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c4#", "", "2805", "#alliance#" },
        { 18862, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c5#", "", "2805", "#alliance#" },
        { 18857, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c6#", "", "2805", "#alliance#" },
        { 29593, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c7#", "", "2805", "#alliance#" },
        { 18858, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c8#", "", "2805", "#alliance#" },
        { 18854, "INV_Jewelry_TrinketPVP_01", "=q3=Insignia of the Alliance", "=ds=#s14#, #m1# #c9#", "", "2805", "#alliance#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 29466, "Ability_Mount_Kodo_03", "=q4=Black War Kodo", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29469, "Ability_Mount_BlackDireWolf", "=q4=Horn of the Black War Wolf", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29470, "Ability_Mount_Undeadhorse", "=q4=Red Skeletal Warhorse", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 29472, "Ability_Mount_Raptor", "=q4=Whistle of the Black War Raptor", "=ds=#e12#", "", "30", "#av#", "30", "#ab#", "30", "#wsg#" },
        { 18853, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c1#", "", "2805", "#horde#" },
        { 18846, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c2#", "", "2805", "#horde#" },
        { 18850, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c3#", "", "2805", "#horde#" },
        { 29592, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c4#", "", "2805", "#horde#" },
        { 18851, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c5#", "", "2805", "#horde#" },
        { 18849, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c6#", "", "2805", "#horde#" },
        { 18845, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c7#", "", "2805", "#horde#" },
        { 18852, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c8#", "", "2805", "#horde#" },
        { 18834, "INV_Jewelry_TrinketPVP_02", "=q3=Insignia of the Horde", "=ds=#s14#, #m1# #c9#", "", "2805", "#horde#" },
        };

    PvP60Accessories2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 16342, "INV_Misc_Cape_21", "=q3=Sergeant's Cape", "=ds=#s4#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 18456, "INV_Bracer_07", "=q3=Sergeant Major's Silk Cuffs", "=ds=#s8# #m1# #c8# #c3# #c5#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 18454, "INV_Bracer_03", "=q3=Sergeant Major's Dragonhide Armsplints", "=ds=#s8# #m1# #c1#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 18452, "INV_Bracer_07", "=q3=Sergeant Major's Leather Armsplints", "=ds=#s8# #m1# #c6#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 18448, "INV_Bracer_06", "=q3=Sergeant Major's Chain Armguards", "=ds=#s8# #m1# #c7# #c2#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 18445, "INV_Bracer_18", "=q3=Sergeant Major's Plate Wristguards", "=ds=#s8# #m1# #c9# #c4#", "", "1530", "#alliance#", "10", "#wsg#" },
        { 18443, "INV_Misc_MonsterScales_09", "=q3=Master Sergeant's Insignia", "=ds=#s2#", "", "1530", "#alliance#" },
        { 15196, "INV_Misc_TabardPVP_01", "=q1=Private's Tabard", "=ds=#s7#", "", "3", "#ab#", "3", "#wsg#" },
        { 15198, "INV_Misc_TabardPVP_03", "=q1=Knight's Colors", "=ds=#s7#", "", "20", "#av#", "20", "#ab#", "20", "#wsg#" },
        { 18606, "INV_BannerPVP_02", "=q1=Alliance Battle Standard", "=ds=#e14#", "", "15300", "#alliance#" },
        { 18839, "INV_Potion_39", "=q1=Combat Healing Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#alliance#" },
        { 18841, "INV_Potion_81", "=q1=Combat Mana Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#alliance#" },
        { 32455, "INV_Drink_Waterskin_02", "=q1=Star's Lament", "=ds=#e4#", "", "12", "#silver#", "1", "#alliance#" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 18461, "INV_Misc_Cape_07", "=q3=Sergeant's Cloak", "=ds=#s4#", "", "1530", "#horde#", "10", "#wsg#" },
        { 16486, "INV_Bracer_07", "=q3=First Sergeant's Silk Cuffs", "=ds=#s8# #m1# #c8# #c3# #c5#", "", "1800", "#horde#", "10", "#wsg#" },
        { 18434, "INV_Bracer_03", "=q3=First Sergeant's Dragonhide Armguards", "=ds=#s8# #m1# #c1#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16497, "INV_Bracer_07", "=q3=First Sergeant's Leather Armguards", "=ds=#s8# #m1# #c6#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16532, "INV_Bracer_16", "=q3=First Sergeant's Mail Wristguards", "=ds=#s8# #m1# #c7# #c2#", "", "1800", "#horde#", "10", "#wsg#" },
        { 18429, "INV_Bracer_19", "=q3=First Sergeant's Plate Bracers", "=ds=#s8# #m1# #c9# #c4#", "", "1800", "#horde#", "10", "#wsg#" },
        { 16335, "INV_Misc_MonsterScales_15", "=q3=Senior Sergeant's Insignia", "=ds=#s2#", "", "1800", "#horde#" },
        { 15197, "INV_Misc_TabardPVP_02", "=q1=Scout's Tabard", "=ds=#s7#", "", "3", "#ab#", "3", "#wsg#" },
        { 15199, "INV_Misc_TabardPVP_04", "=q1=Stone Guard's Herald", "=ds=#s7#", "", "20", "#av#", "20", "#ab#", "20", "#wsg#" },
        { 18607, "INV_BannerPVP_01", "=q1=Horde Battle Standard", "=ds=#e14#", "", "15300", "#horde#" },
        { 18839, "INV_Potion_39", "=q1=Combat Healing Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#horde#" },
        { 18841, "INV_Potion_81", "=q1=Combat Mana Potion", "=ds=#e2#", "", "10", "#silver#", "1", "#horde#" },
        { 32455, "INV_Drink_Waterskin_02", "=q1=Star's Lament", "=ds=#e4#", "", "12", "#silver#", "1", "#horde#" },
        };

    PvP70Accessories1 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 28362, "INV_Misc_Gem_Ruby_02", "=q4=Bold Ornate Ruby", "", "", "6885", "#alliance#" },
        { 28118, "INV_Misc_Gem_Bloodstone_01", "=q4=Runed Ornate Ruby", "", "", "6885", "#alliance#" },
        { 28119, "INV_Misc_Gem_Topaz_01", "=q4=Smooth Ornate Dawnstone", "", "", "6885", "#alliance#" },
        { 28120, "INV_Misc_Gem_Topaz_02", "=q4=Gleaming Ornate Dawnstone", "", "", "6885", "#alliance#" },
        { 28363, "INV_Misc_Gem_Opal_01", "=q4=Inscribed Ornate Topaz", "", "", "8500", "#alliance#" },
        { 28123, "INV_Misc_Gem_Opal_02", "=q4=Potent Ornate Topaz", "", "", "8500", "#alliance#" },
        { 28246, "INV_Jewelry_Ring_60", "=q3=Band of Triumph", "", "", "11934", "#alliance#", "10", "#av#" },
        { 28247, "INV_Jewelry_Ring_60", "=q3=Band of Dominance", "", "", "11934", "#alliance#", "10", "#av#" },
        { 31853, "INV_Potion_40", "=q1=Major Combat Healing Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 31855, "INV_Potion_82", "=q1=Major Combat Mana Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 32453, "INV_Drink_Waterskin_01", "=q1=Star's Tears", "=ds=#e4#", "", "25", "#silver#", "2", "#alliance#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 28362, "INV_Misc_Gem_Ruby_02", "=q4=Bold Ornate Ruby", "", "", "6885", "#horde#" },
        { 28118, "INV_Misc_Gem_Bloodstone_01", "=q4=Runed Ornate Ruby", "", "", "6885", "#horde#" },
        { 28119, "INV_Misc_Gem_Topaz_01", "=q4=Smooth Ornate Dawnstone", "", "", "6885", "#horde#" },
        { 28120, "INV_Misc_Gem_Topaz_02", "=q4=Gleaming Ornate Dawnstone", "", "", "6885", "#horde#" },
        { 28363, "INV_Misc_Gem_Opal_01", "=q4=Inscribed Ornate Topaz", "", "", "8500", "#horde#" },
        { 28123, "INV_Misc_Gem_Opal_02", "=q4=Potent Ornate Topaz", "", "", "8500", "#horde#" },
        { 28246, "INV_Jewelry_Ring_60", "=q3=Band of Triumph", "", "", "11934", "#horde#", "10", "#av#" },
        { 28247, "INV_Jewelry_Ring_60", "=q3=Band of Dominance", "", "", "11934", "#horde#", "10", "#av#" },
        { 31853, "INV_Potion_40", "=q1=Major Combat Healing Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 31855, "INV_Potion_82", "=q1=Major Combat Mana Potion", "=ds=#e2#", "", "2", "#wsg#" },
        { 32453, "INV_Drink_Waterskin_01", "=q1=Star's Tears", "=ds=#e4#", "", "25", "#silver#", "2", "#horde#" },
        };

    PvP70Accessories2 = {
        { 0, "INV_BannerPVP_02", "=q6=#m7#", "" },
        { 25829, "INV_Jewelry_Talisman_10", "=q4=Talisman of the Alliance", "=ds=#s14#", "", "22950", "#alliance#", "10", "#eos#" },
        { 28235, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c1#", "", "16983", "#alliance#" },
        { 28237, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c2#", "", "16983", "#alliance#" },
        { 28238, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c3#", "", "16983", "#alliance#" },
        { 28236, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c4#", "", "16983", "#alliance#" },
        { 30349, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c5#", "", "16983", "#alliance#" },
        { 28234, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c6#", "", "16983", "#alliance#" },
        { 30351, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c7#", "", "16983", "#alliance#" },
        { 30348, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c8#", "", "16983", "#alliance#" },
        { 30350, "INV_Jewelry_TrinketPVP_01", "=q3=Medallion of the Alliance", "=ds=#s14#, #m1# #c9#", "", "16983", "#alliance#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "INV_BannerPVP_01", "=q6=#m6#", "" },
        { 24551, "INV_Jewelry_Talisman_09", "=q4=Talisman of the Horde", "=ds=#s14#", "", "22950", "#horde#", "10", "#eos#" },
        { 28241, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c1#", "", "16983", "#horde#" },
        { 28243, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c2#", "", "16983", "#horde#" },
        { 28239, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c3#", "", "16983", "#horde#" },
        { 28242, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c4#", "", "16983", "#horde#" },
        { 30346, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c5#", "", "16983", "#horde#" },
        { 28240, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c6#", "", "16983", "#horde#" },
        { 30345, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c7#", "", "16983", "#horde#" },
        { 30343, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c8#", "", "16983", "#horde#" },
        { 30344, "INV_Jewelry_TrinketPVP_02", "=q3=Medallion of the Horde", "=ds=#s14#, #m1# #c9#", "", "16983", "#horde#" },
        };

    PvP70NonSet1 = {
	  { 28377, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cloak", "", "", "9435", "#alliance#", "20", "#ab#" },
        { 28378, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cape", "", "", "9435", "#alliance#", "20", "#ab#" },
        { 0, "", "", "" },
	  { 33056, "INV_Jewelry_Ring_60", "=q4=Veteran's Band of Dominance", "", "", "15300", "#alliance#", "10", "#av#" },
        { 33064, "INV_Jewelry_Ring_60", "=q4=Veteran's Band of Salvation", "", "", "15300", "#alliance#", "10", "#av#" },
        { 33057, "INV_Jewelry_Ring_60", "=q4=Veteran's Band of Triumph", "", "", "15300", "#alliance#", "10", "#av#" },
        { 0, "", "", "" },
	  { 33067, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Conquest", "", "", "15300", "#alliance#", "10", "#eos#" },
        { 33065, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Dominance", "", "", "15300", "#alliance#", "10", "#eos#" },
        { 33068, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Salvation", "", "", "15300", "#alliance#", "10", "#eos#" },
        { 33066, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Triumph", "", "", "15300", "#alliance#", "10", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 28377, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cloak", "", "", "9435", "#horde#", "20", "#ab#" },
        { 28378, "INV_Misc_Cape_07", "=q4=Sergeant's Heavy Cape", "", "", "9435", "#horde#", "20", "#ab#" },
        { 0, "", "", "" },
	  { 33056, "INV_Jewelry_Ring_60", "=q4=Veteran's Band of Dominance", "", "", "15300", "#horde#", "10", "#av#" },
        { 33064, "INV_Jewelry_Ring_60", "=q4=Veteran's Band of Salvation", "", "", "15300", "#horde#", "10", "#av#" },
        { 33057, "INV_Jewelry_Ring_60", "=q4=Veteran's Band of Triumph", "", "", "15300", "#horde#", "10", "#av#" },
        { 0, "", "", "" },
	  { 33067, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Conquest", "", "", "15300", "#horde#", "10", "#eos#" },
        { 33065, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Dominance", "", "", "15300", "#horde#", "10", "#eos#" },
        { 33068, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Salvation", "", "", "15300", "#horde#", "10", "#eos#" },
        { 33066, "INV_Jewelry_Necklace_36", "=q4=Veteran's Pendent of Triumph", "", "", "15300", "#horde#", "10", "#eos#" },
        };

    PvP70NonSet2 = {
        { 32811, "INV_Bracer_07", "=q4=Veteran's Dreadweave Cuffs", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32799, "INV_Belt_17", "=q4=Veteran's Dreadweave Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32787, "INV_Boots_05", "=q4=Veteran's Dreadweave Stalkers", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32820, "INV_Bracer_07", "=q4=Veteran's Silk Cuffs", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32807, "INV_Belt_17", "=q4=Veteran's Silk Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32795, "INV_Boots_05", "=q4=Veteran's Silk Footguards", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32980, "INV_Bracer_07", "=q4=Veteran's Mooncloth Cuffs", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32979, "INV_Belt_17", "=q4=Veteran's Mooncloth Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32981, "INV_Boots_05", "=q4=Veteran's Mooncloth Slippers", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 0, "", "", "" },
        { 32811, "INV_Bracer_07", "=q4=Veteran's Dreadweave Cuffs", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32799, "INV_Belt_17", "=q4=Veteran's Dreadweave Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32787, "INV_Boots_05", "=q4=Veteran's Dreadweave Stalkers", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32820, "INV_Bracer_07", "=q4=Veteran's Silk Cuffs", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32807, "INV_Belt_17", "=q4=Veteran's Silk Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32795, "INV_Boots_05", "=q4=Veteran's Silk Footguards", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32980, "INV_Bracer_07", "=q4=Veteran's Mooncloth Cuffs", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32979, "INV_Belt_17", "=q4=Veteran's Mooncloth Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32981, "INV_Boots_05", "=q4=Veteran's Mooncloth Slippers", "", "", "17850", "#horde#", "40", "#eos#" },
        };

    PvP70NonSet3 = {
        { 32814, "INV_Bracer_07", "=q4=Veteran's Leather Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32802, "INV_Belt_17", "=q4=Veteran's Leather Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32790, "INV_Boots_08", "=q4=Veteran's Leather Boots", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32810, "INV_Bracer_07", "=q4=Veteran's Dragonhide Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32798, "INV_Belt_17", "=q4=Veteran's Dragonhide Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32786, "INV_Boots_08", "=q4=Veteran's Dragonhide Boots", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32821, "INV_Bracer_07", "=q4=Veteran's Wyrmhide Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32808, "INV_Belt_17", "=q4=Veteran's Wyrmhide Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32796, "INV_Boots_08", "=q4=Veteran's Wyrmhide Boots", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32812, "INV_Bracer_07", "=q4=Veteran's Kodohide Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32800, "INV_Belt_17", "=q4=Veteran's Kodohide Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32788, "INV_Boots_08", "=q4=Veteran's Kodohide Boots", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 32814, "INV_Bracer_07", "=q4=Veteran's Leather Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },        
        { 32802, "INV_Belt_17", "=q4=Veteran's Leather Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32790, "INV_Boots_08", "=q4=Veteran's Leather Boots", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32810, "INV_Bracer_07", "=q4=Veteran's Dragonhide Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32798, "INV_Belt_17", "=q4=Veteran's Dragonhide Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32786, "INV_Boots_08", "=q4=Veteran's Dragonhide Boots", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32821, "INV_Bracer_07", "=q4=Veteran's Wyrmhide Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32808, "INV_Belt_17", "=q4=Veteran's Wyrmhide Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32796, "INV_Boots_08", "=q4=Veteran's Wyrmhide Boots", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32812, "INV_Bracer_07", "=q4=Veteran's Kodohide Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32800, "INV_Belt_17", "=q4=Veteran's Kodohide Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32788, "INV_Boots_08", "=q4=Veteran's Kodohide Boots", "", "", "17850", "#horde#", "40", "#eos#" },
        };

    PvP70NonSet4 = {
        { 32809, "INV_Bracer_16", "=q4=Veteran's Chain Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32797, "INV_Belt_20", "=q4=Veteran's Chain Girdle", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32785, "INV_Boots_Plate_06", "=q4=Veteran's Chain Sabatons", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32816, "INV_Bracer_16", "=q4=Veteran's Linked Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32803, "INV_Belt_20", "=q4=Veteran's Linked Girdle", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32791, "INV_Boots_Plate_06", "=q4=Veteran's Linked Sabatons", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32817, "INV_Bracer_16", "=q4=Veteran's Mail Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32804, "INV_Belt_20", "=q4=Veteran's Mail Girdle", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32792, "INV_Boots_Plate_06", "=q4=Veteran's Mail Sabatons", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
	  { 32997, "INV_Bracer_16", "=q4=Veteran's Ringmail Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32998, "INV_Belt_20", "=q4=Veteran's Ringmail Girdle", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32999, "INV_Boots_Plate_06", "=q4=Veteran's Ringmail Sabatons", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 32809, "INV_Bracer_16", "=q4=Veteran's Chain Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32797, "INV_Belt_20", "=q4=Veteran's Chain Girdle", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32785, "INV_Boots_Plate_06", "=q4=Veteran's Chain Sabatons", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32816, "INV_Bracer_16", "=q4=Veteran's Linked Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32803, "INV_Belt_20", "=q4=Veteran's Linked Girdle", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32791, "INV_Boots_Plate_06", "=q4=Veteran's Linked Sabatons", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32817, "INV_Bracer_16", "=q4=Veteran's Mail Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32804, "INV_Belt_20", "=q4=Veteran's Mail Girdle", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32792, "INV_Boots_Plate_06", "=q4=Veteran's Mail Sabatons", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32997, "INV_Bracer_16", "=q4=Veteran's Ringmail Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32998, "INV_Belt_20", "=q4=Veteran's Ringmail Girdle", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32999, "INV_Boots_Plate_06", "=q4=Veteran's Ringmail Sabatons", "", "", "17850", "#horde#", "40", "#eos#" },
        };   
      
    PvP70NonSet5 = {     
        { 32818, "INV_Bracer_19", "=q4=Veteran's Plate Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32805, "INV_Belt_14", "=q4=Veteran's Plate Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32793, "INV_Boots_Plate_04", "=q4=Veteran's Plate Greaves", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32813, "INV_Bracer_19", "=q4=Veteran's Lamellar Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32801, "INV_Belt_14", "=q4=Veteran's Lamellar Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32789, "INV_Boots_Plate_04", "=q4=Veteran's Lamellar Greaves", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32819, "INV_Bracer_19", "=q4=Veteran's Scaled Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32806, "INV_Belt_14", "=q4=Veteran's Scaled Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32794, "INV_Boots_Plate_04", "=q4=Veteran's Scaled Greaves", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32989, "INV_Bracer_19", "=q4=Veteran's Ornamented Bracers", "", "", "11794", "#alliance#", "20", "#wsg#" },
        { 32988, "INV_Belt_14", "=q4=Veteran's Ornamented Belt", "", "", "17850", "#alliance#", "40", "#ab#" },
        { 32990, "INV_Boots_Plate_04", "=q4=Veteran's Ornamented Greaves", "", "", "17850", "#alliance#", "40", "#eos#" },
        { 32818, "INV_Bracer_19", "=q4=Veteran's Plate Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32805, "INV_Belt_14", "=q4=Veteran's Plate Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32793, "INV_Boots_Plate_04", "=q4=Veteran's Plate Greaves", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32813, "INV_Bracer_19", "=q4=Veteran's Lamellar Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32801, "INV_Belt_14", "=q4=Veteran's Lamellar Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32789, "INV_Boots_Plate_04", "=q4=Veteran's Lamellar Greaves", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32819, "INV_Bracer_19", "=q4=Veteran's Scaled Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32806, "INV_Belt_14", "=q4=Veteran's Scaled Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32794, "INV_Boots_Plate_04", "=q4=Veteran's Scaled Greaves", "", "", "17850", "#horde#", "40", "#eos#" },
        { 0, "", "", "" },
        { 32989, "INV_Bracer_19", "=q4=Veteran's Ornamented Bracers", "", "", "11794", "#horde#", "20", "#wsg#" },
        { 32988, "INV_Belt_14", "=q4=Veteran's Ornamented Belt", "", "", "17850", "#horde#", "40", "#ab#" },
        { 32990, "INV_Boots_Plate_04", "=q4=Veteran's Ornamented Greaves", "", "", "17850", "#horde#", "40", "#eos#" },
        };               
};